## eole-posh 4.0+1-39

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=posh
VERSION=3.1.2
EOLE_VERSION=2.3
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-posh (4.0+1-39) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2d72785] décoreler la conf bdd de poshprofil
  * [585d62b] cas sans proxy pas de request_fulluri dans lib recup de flux rss (fixes #17326)
  * [c395d95] Merge branch 'patch' into e4/master
  * [f350399] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ba8148f] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-38”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 28 Sep 2016 09:22:40 +0200

eole-posh (4.0+1-38) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bff5dc8] gestion de flux sur soit meme
  * [a877f0d] Merge branch 'patch' into e4/master
  * [36c168f] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [04d21eb] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-37”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Sep 2016 16:07:43 +0200

eole-posh (4.0+1-37) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9624937] gestion de flux sur soit meme
  * [b4db610] Merge branch 'patch' into e4/master
  * [e337032] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4cbab77] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-36”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Sep 2016 14:47:39 +0200

eole-posh (4.0+1-36) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [893c84f] gestion de flux sur soit meme
  * [5d98301] Merge branch 'patch' into e4/master
  * [b4e4574] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [909b956] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-35”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Sep 2016 14:10:02 +0200

eole-posh (4.0+1-35) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9a0d625] Prise en compte du proxy dans la récupération des flux (fixes #17014)
  * [bbbd514] Merge branch 'patch' into e4/master
  * [3b392e0] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [1b2a243] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-34”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 05 Sep 2016 10:30:01 +0200

eole-posh (4.0+1-34) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [c60407a] gestion du reseau social dans gen config fixes #4215
  * [d4b3f6c] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e932963] Lucas Francavilla: Update package since “debian/envole/4/4.0+1-33”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Wed, 24 Aug 2016 15:39:02 +0200

eole-posh (4.0+1-33) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3a14d45] mettre widget_ressource et charte dans upload
  * [ad77794] target href des alert en blank sur retour de load ajax
  * [0990a95] Merge branch 'patch' into e4/master
  * [ec9b85c] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9e456e2] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-32”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Jul 2016 10:03:34 +0200

eole-posh (4.0+1-32) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [19e7c66] correction shadow sur widget ressource
  * [9afa604] Merge branch 'patch' into e4/master
  * [b5e6120] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2033f07] Lucas Francavilla: Update package since “debian/envole/4/4.0+1-31”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Tue, 01 Mar 2016 09:37:53 +0100

eole-posh (4.0+1-31) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8437d20] aggrandir taille param
  * [353032f] Merge branch 'e4/master' into dist/envole/4/master
  * [4446ae9] passage à version 3.1.3
  * [bfd477b] Merge branch 'upstream' into patch
  * [7477103] applicatin patch sur versin 3.1.3
  * [22186bb] prise en compte du multihost dans le widget bureau
  * [5e020b1] aggrandir taille param
  * [cf82610] Merge branch 'patch' into e4/master
  * [cb9bb79] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [06df8db] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-30”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 25 Feb 2016 14:15:29 +0100

eole-posh (4.0+1-30) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3b3505d] ajout theme cloud de base
  * [c916309] Merge branch 'patch' into e4/master
  * [7e279b5] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f58ba6d] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-29”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 16 Feb 2016 14:36:30 +0100

eole-posh (4.0+1-29) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7ca17a1] 2 Admin
  * [728088b] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7b805c3] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-28”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 28 Jan 2016 10:16:30 +0100

eole-posh (4.0+1-28) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8d93700] erreur sur template piwik
  * [2ac969d] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b363bb6] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jan 2016 13:47:44 +0100

eole-posh (4.0+1-27) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d06f4a6] meilleur gestion du retour des api en postservice
  * [45ff39c] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [86db7e2] Arnaud Fornerot: Update package since “debian/envole/4/4.0+1-26”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jan 2016 11:39:50 +0100

eole-posh (4.0+1-26) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0d0920d] utilisation du host de poshprofil et non celui de posh
  * [c199c66] chemin du debug CAS fixes #14443


=== debian/control ===
Source: eole-posh
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-posh
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-posh/repository

Package: posh-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-posh (<< 4.0-16)
Breaks: eole-posh (<< 4.0-16)
Description: Filtre SSO pour Posh "EOLE".

Package: eole-posh
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), posh-sso(>= 4.0-16), eole-client-annuaire, eole-posh-profil, eole-calendrier, eole-xdesktop, eole-envole-themes, eole-envole-mobile, eole-sap(>=1.1+1-4) 
Description: Eolisation de l'application Posh.

Package: posh-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps, calendrier-apps, xdesktop-apps, envole-mobile-apps, sap-apps(>=1.1+1-4)
Description: Sources pour Posh "EOLE".

## eole-posh 4.0+2-54

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,11 @@
 ################################
-# Makefile pour XXX-XXX
+# Makefile pour POSH-3.1.3
 ################################
 
 SOURCE=posh
-VERSION=3.1.2
-EOLE_VERSION=2.3
+VERSION=3.1.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-posh (4.0+2-54) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [268e8aa] gestion lemonlap & correctif sur le calcul des profils
  * [37a4d86] Merge branch 'patch'
  * [a980e83] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [7eb2d0a] Arnaud Fornerot: Update package since “debian/envole/4.0+2-53”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Feb 2021 14:39:28 +0100

eole-posh (4.0+2-53) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6f1ba85] gestion du postservice en sans envole
  * [32d976b] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6a76d3a] Arnaud Fornerot: Update package since “debian/envole/4.0+2-52”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 21 Aug 2018 14:33:00 +0200

eole-posh (4.0+2-52) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6309439] mise en conformité eole 2.5
  * [1988681] adaptation eole 2.5
  * [b7621d9] Merge branch 'patch'
  * [cefadf6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [fc13b44] Arnaud Fornerot: Update package since “debian/envole/4.0+2-51”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Jul 2018 11:39:03 +0200

eole-posh (4.0+2-51) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [551bd8f] passage à bareos (fixes #24428)
  * [62e9f5b] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [170861f] Arnaud Fornerot: Update package since “debian/envole/4.0+2-50”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Jul 2018 10:28:59 +0200

eole-posh (4.0+2-50) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [16212f1] file liste posh-migration
  * [9439805] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [463626a] Arnaud Fornerot: Update package since “debian/envole/4.0+2-49”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 19 Jan 2018 11:02:17 +0100

eole-posh (4.0+2-49) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [147c5c9] file list spécifique pour envole-migration
  * [2a8986d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2591496] Arnaud Fornerot: Update package since “debian/envole/4.0+2-48”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 19 Jan 2018 10:36:39 +0100

eole-posh (4.0+2-48) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [d4ec879] mkdir dans dico
  * [8716db5] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6aec21a] Lucas Francavilla: Update package since “debian/envole/4.0+2-47”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 10 Nov 2017 14:27:43 +0100

eole-posh (4.0+2-47) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [61fd259] correction tmpl migration
  * [b4f3e66] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6519451] Lucas Francavilla: Update package since “debian/envole/4.0+2-46”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 09 Nov 2017 16:31:39 +0100

eole-posh (4.0+2-46) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [bf77bad] envole-migration dans dico et tmpl
  * [5947951] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [46b2e37] Lucas Francavilla: Update package since “debian/envole/4.0+2-45”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 09 Nov 2017 15:37:52 +0100

eole-posh (4.0+2-45) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [a32adc0] correction bug qui affiche (0) dans les RSS quand une personne connectée est de type I
  * [9da8b0b] Merge branch 'patch'
  * [d9e8593] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [758e653] Lucas Francavilla: Update package since “debian/envole/4.0+2-44”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Mon, 09 Oct 2017 15:34:04 +0200

eole-posh (4.0+2-44) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b782f98] suppression des warning SQL
  * [f532ca2] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-posh
  * [f20c2ff] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c23f2c2] Arnaud Fornerot: Update package since “debian/envole/4.0+2-43”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 30 Aug 2017 10:48:29 +0200

eole-posh (4.0+2-43) envole-5-unstable; urgency=low

  [ Lucas Francavilla ]
  * [ae51e06] compatibilité php 7 template sql
  * [344384f] Merge branch 'master' into dist/envole/5/master
  * [8051457] compatibilité php 7 src posh et plugins
  * [6c96b32] Merge branch 'patch'
  * [926088d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [3f1e862] Lucas Francavilla: Update package since “debian/envole/4.0+2-42”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Tue, 29 Aug 2017 11:19:00 +0200

eole-posh (4.0+2-42) envole-5-unstable; urgency=low

  [ Igor GODI ]
  * [c83d5e9] Correction orthographique :  https://dev-eole.ac-dijon.fr/issues/19109
  * [8a75f82] Merge branch 'patch'
  * [dee56bb] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0af48cb] Igor GODI: Update package since “debian/envole/4.0+2-41”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 17 Feb 2017 09:50:07 +0100

eole-posh (4.0+2-41) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [dedac59] correction utilisation sondepiwik dans posh
  * [9e61439] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [46bef82] Arnaud Fornerot: Update package since “debian/envole/4.0+2-40”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 29 Sep 2016 16:35:45 +0200

eole-posh (4.0+2-40) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [585d62b] cas sans proxy pas de request_fulluri dans lib recup de flux rss (fixes #17326)
  * [e98d8a3] Merge branch 'patch'
  * [66b9be9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]


=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-posh
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), posh-sso(>= 4.0-16), eole-client-annuaire, eole-posh-profil, eole-calendrier, eole-xdesktop, eole-envole-themes, eole-envole-mobile, eole-sap(>=1.1+1-4) 
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), posh-sso(>= 4.0-16), eole-client-annuaire, eole-db, eole-posh-profil, eole-calendrier, eole-xdesktop, eole-envole-themes, eole-envole-mobile, eole-sap(>=1.1+1-4), eole-sondepiwik
 Description: Eolisation de l'application Posh.
 
 Package: posh-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps, calendrier-apps, xdesktop-apps, envole-mobile-apps, sap-apps(>=1.1+1-4)
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps, calendrier-apps, xdesktop-apps, envole-mobile-apps, sap-apps(>=1.1+1-4), sondepiwik-apps
 Description: Sources pour Posh "EOLE".
